# Generated by Django 2.0.13 on 2019-03-25 22:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('contact_app', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='urls',
            name='url',
            field=models.URLField(blank=True),
        ),
    ]
